Bug 174977 - pstack's SRPM can't be rebuilt
Summary: pstack's SRPM can't be rebuilt
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pstack   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Roland McGrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-05 10:34 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 10:37:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (503 bytes, patch)
2005-12-05 10:37 UTC, Roozbeh Pournader
no flags Details | Diff

Description Roozbeh Pournader 2005-12-05 10:34:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
pstack's SRPM can't be rebuilt, as it uses the deprecated legacy tag "Copyright". I'll attach a patch.

Version-Release number of selected component (if applicable):
pstack-1.2-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uvh pstack-1.2-4.src.rpm
2. rpmbuild -ba pstack.spec

  

Actual Results:  error: Legacy syntax is unsupported: copyright
error: line 5: Unknown tag: Copyright: GPL


Additional info:

Comment 1 Roozbeh Pournader 2005-12-05 10:37:24 UTC
Created attachment 121843 [details]
Patch to fix the problem

Comment 2 Christian Iseli 2007-01-22 10:06:21 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Roozbeh Pournader 2007-01-22 10:37:54 UTC
This is already fixed in FC5, FC6, and rawhide. Marking as WONTFIX for FC4.


Note You need to log in before you can comment on or make changes to this bug.